/* chexkbox container */


.checkbox-container{
}
.checkbox-container .help-block.form-error {
    position: absolute;
    left: 0;
    bottom: -14px;
    top: inherit;
}
.checkbox-container input[type="checkbox"]{
	opacity: 1;
	position: relative;
	top: 7px;
	visibility: visible;
}
.checkbox-container input[type="checkbox"] + label {
   display: none;
}
.checkbox-container input[type="checkbox"] + label + label{
	display: inline-block;
	vertical-align: top;
	padding: 6px;
	font-size: 12px;
}

.owl-controls .owl-nav .owl-prev {
    background-image: url(../mult/arrow_left_blue_ie.png) !important;
}
.owl-controls .owl-nav .owl-next {
    background-image: url(../mult/arrow_right_blue_ie.png) !important;
}

#head ul.menu-acciones li a.trigger-form:before,
#head ul.menu-acciones li a.trigger-form:after{
	display: none;
}

@media (min-width: 768px){
	#head ul.menu-acciones li form .close-form {
	    top: 0px;
	}
}